<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
<suite name="QA_UIValidation">

	<listeners>
		<listener class-name="utils.ScreenshotUtils" />
		<listener class-name="utils.ExtentReport" />
	</listeners>

	<!-- <test name="RegisterUserByPropertyFiles" preserve-order="true">
		<groups>
			<run>
				<include name="regression" />
			</run>
		</groups>
		<classes>
			<class name="propertiesfiletests.RegisterUserTest"></class>
		</classes>
	</test> -->
	
	<test name="RegisterUser_UsingExcel" preserve-order="true">
		<groups>
			<run>
				<include name="preProdSanity" />
			</run>
		</groups>
		<classes>
			<class name="excelfiletests.UserRegistrationTest"></class>
		</classes>
	</test>
	
	<test name="LoginUser_UsingExcel" preserve-order="true">
		<groups>
			<run>
				<include name="preProdSanity" />
			</run>
		</groups>
		<classes>
			<class name="excelfiletests.LoginUserTest"></class>
		</classes>
	</test>
</suite>
